  @charset "utf-8";
/* Ò»ÓE¥Ú©`¥¸ */

.csr.sociery .link3Block{
	border-collapse: separate;
}
.csr.sociery .link3Block .linkBox{
	width: 280px !important;
	border: 1px solid #ebebeb;
	padding: 2% !important;
	box-sizing: border-box;
	cursor: auto;
	float: left;
	margin: 0 0 20px 20px !important;
}
#contents .link3Block .linkBox:nth-child(5){
	margin: 0 0 20px 20px !important;
}
.csr.sociery #contents .link3Block .linkBox:first-child,
.csr.sociery #contents .link3Block .linkBox:nth-child(3n+1){
	margin: 0 0 20px 0 !important;
}
.csr.sociery .link3Block .linkBox figure{
	margin: 0 0 10px 0;
	overflow: hidden;
	height: 160px;
	position: relative;
}

.csr.sociery .link3Block .linkBox figure:hover{
	opacity: 1 !important;
	cursor: pointer;
}

.csr.sociery .link3Block .linkBox p.days {
    margin-bottom: 5px !important;
}

.sociery .link3Block .linkBox p.days span {
    color: #00a7ac;
    font-size: 10px;
    font-weight: bold;
    padding: 1px 10px;
    float: right;
    margin-top: 0.3em;
    background: #ebebeb;
}
.csr.sociery .link3Block .linkBox .label{
	color: #fff;
	padding: 1px 8px !important;
	display: inline-block;
	margin-bottom: 10px !important;
    font-size: 13px !important;
    /*border: #333f48 solid 1px;*/
    background: #333f48;
}
.csr.sociery .link3Block .linkBox .label.west{background: #26b6dc;}
.csr.sociery .link3Block .linkBox .label.ogaki{background: #f5ab34;}
.csr.sociery .link3Block .linkBox .label.east{background: #26b6dc;}
.csr.sociery .link3Block .linkBox .label.hiroshima{background: #e76484;}
.csr.sociery .link3Block .linkBox .label.tokyo{background: #a972c0;}
.csr.sociery .link3Block .linkBox .label.kyoshu{background: #4cbf4c;}
.csr.sociery .link3Block .linkBox .label.kenkinihon{background: #26b6dc;}
.csr.sociery .link3Block .linkBox .label.kcmsa{background: #1b447f;}


.csr.sociery .link3Block .linkBox figure a {
    text-decoration: none;
}

/* Ô”¼š¥Ú©`¥¸ */
.csr.sociery .textHeader{
	margin-bottom: 30px !important;
}
.csr.sociery .contentsBlock .detailBox dl{
	width: 100%;
	display: table;
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	border-bottom: 1px #e6e6e6 solid;
	table-layout: fixed;
}

.csr.sociery .contentsBlock .detailBox dl dt{
	display: table-cell;
	width: 14%;
	color: #333f48;
	box-sizing: border-box;
	padding-left: 10px !important;
	font-weight: 700 !important;
	font-size: 110% !important;
	position: relative;
}
.csr.sociery .contentsBlock .detailBox dl dt:after{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 10%;
	width: 3px;
	height: 18px;
	background: #80d6d7;
}
.csr.sociery .contentsBlock .detailBox dl dd{
	width: 86%;
	display: table-cell;
	box-sizing: border-box;
}

.csr.sociery .contentsBlock .detailBox p{
	margin-bottom: 15px !important;
}
.csr.sociery .contentsBlock .detailBox figure{
	padding: 0 30px;
	margin: 0 auto 15px auto;
}
.csr.sociery .contentsBlock .detailBox .backLink{
	width: 20%;
	margin:70px auto !important;
}

.csr.sociery .contentsBlock .detailBox .backLink a{
	display: block;
	position: relative;
	padding: 10px 10px 10px 40px;
	border: #ccc 1px solid;
	text-align: center;
	text-decoration: none !important;
}
.csr.sociery .contentsBlock .detailBox .backLink a:hover{
	background: #daf3f4;
}
.csr.sociery .contentsBlock .detailBox .backLink a:after{
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 0;
	height: 0;
	margin-top: -4px;
	border-width: 4px 0 4px 7px;
	border-style: solid;
	border-color: transparent transparent transparent #00adb0;
	transform: rotate(180deg);
}
.img_auto{
    width: auto !important;
    height: auto !important;
}

.flex_2col_photo{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
   } 
   .flex_2col_photo > figure{
	width: 48%;
	padding: 0 0!important;
   } 

/* SP */

@media screen and (max-width: 767px){
/* Ò»ÓE¥Ú©`¥¸ */
.csr.sociery .pc{
	display: none;
}
.csr.sociery .link3Block .linkBox{
	width: 49% !important;
	margin: 0 0 1% 0 !important;
}

.csr.sociery #contents .link3Block{
	margin-bottom: 30px !important;
}
#contents .link3Block .linkBox:nth-child(2){
	margin-left: 1% !important;
}
.csr.sociery #contents .link3Block .linkBox:nth-child(3n+1){
	margin: 0 0 1% 1% !important;
}
.csr.sociery #contents .link3Block .linkBox:first-child,
	#contents .link3Block .linkBox:nth-child(5){
	margin: 0 0 1% 0 !important;
}
.csr.sociery #contents .link3Block .linkBox:nth-child(odd){
	margin-left: 0 !important;
}
.csr.sociery #contents .link3Block .linkBox:nth-child(even){
	margin-left: 1% !important;
}
.csr.sociery .link3Block .linkBox figure{
	width: 100%;
	height: 29vw;
}
.csr.sociery .textHeader{
	margin-bottom: 20px !important;
}

.csr.sociery #contents .mb30{
	margin-bottom: 20px !important;
}
.csr.sociery .contentsBlock .detailBox dl dt{
	width: 100% ;
	display: block ;
	font-size: 14.5px !important;
}
.csr.sociery .contentsBlock .detailBox dl dt:after{
	height: 15px;
	top: 15%;
}
.csr.sociery .contentsBlock .detailBox dl dd{
	display: block;
	padding-left: 0.9em !important;
}

.csr.sociery .contentsBlock .detailBox .backLink{
	width: 170px;
}
.csr.sociery .contentsBlock .detailBox figure{
	padding: 0 ;

}
.img_auto{
    width: 100% !important;
    height: 100% !important;
}    
    